algorithm: VREx
criterion: Calibration
criterion_final: 0.9883746306101481
dataset: Clearance
hparams:
  lr: 1.0353607245754334e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.04141955097460793
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: WHIM
seed: 5
test_calibration_Spearman_0: 0.9864385724067688
test_calibration_Spearman_1: 0.986405611038208
test_calibration_Spearman_2: 0.986405611038208
test_calibration_Spearman_final: 0.9864385724067688
test_extra_mae_0: 22.03026008605957
test_extra_mae_1: 22.02193260192871
test_extra_mae_2: 22.024763107299805
test_extra_mae_final: 22.03026008605957
test_extra_pearson_0: -0.18482911586761475
test_extra_pearson_1: -0.18482843041419983
test_extra_pearson_2: -0.18482869863510132
test_extra_pearson_final: -0.18482911586761475
test_extra_r2_0: -796.542724609375
test_extra_r2_1: -791.9690551757812
test_extra_r2_2: -788.9745483398438
test_extra_r2_final: -796.542724609375
test_extra_spearman_0: -0.1769065260887146
test_extra_spearman_1: -0.1769065260887146
test_extra_spearman_2: -0.1769065260887146
test_extra_spearman_final: -0.1769065260887146
test_performance_MAE_0: 22.03026008605957
test_performance_MAE_1: 22.02193260192871
test_performance_MAE_2: 22.024763107299805
test_performance_MAE_final: 22.03026008605957
train_val_split: Random
trial_seed: 44510
val_calibration_Spearman_0: 0.9882153868675232
val_calibration_Spearman_1: 0.9849062561988831
val_calibration_Spearman_2: 0.9920022487640381
val_calibration_Spearman_final: 0.9882153868675232
val_extra_mae_0: 23.527448654174805
val_extra_mae_1: 22.908939361572266
val_extra_mae_2: 22.946670532226562
val_extra_mae_final: 23.527448654174805
val_extra_pearson_0: -0.16985587775707245
val_extra_pearson_1: -0.07297717779874802
val_extra_pearson_2: -0.11763724684715271
val_extra_pearson_final: -0.16985587775707245
val_extra_r2_0: -1155.7001953125
val_extra_r2_1: -1115.5718994140625
val_extra_r2_2: -893.7416381835938
val_extra_r2_final: -1155.7001953125
val_extra_spearman_0: -0.11356174945831299
val_extra_spearman_1: -0.05919854715466499
val_extra_spearman_2: -0.15796862542629242
val_extra_spearman_final: -0.11356174945831299
val_performance_MAE_0: 23.527448654174805
val_performance_MAE_1: 22.908939361572266
val_performance_MAE_2: 22.946670532226562
val_performance_MAE_final: 23.527448654174805
